Subject: Re: 1/72 Hasegawa F-104S
From: "Steve Bamford ARC" <[email-masked]>
To: "Gareth Phua" <[email-masked]>
Date: Tue, 8 Jul 2003 01:42:15 -0700

----- Original Message ----- 
  From: Gareth Phua 
  To: [email-masked] 
  Sent: Thursday, June 05, 2003 12:56 AM
  Subject: 1/72 Hasegawa F-104S

    
  1/72 Hasegawa F-104S 

  by Gareth Phua
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi all, here's my 1/72 Hasegawa F-104S, done up in Italian AF markings. The kit was built OOB. Overall, fit was good, but because of Hasegawa's modular moulding to allow for a 2-seater to be built, the fuselage came in 4 parts. On top of that, the intakes were slightly undersized, thus creating a hard to repair step. The compound curves of the intake do not help too. 

  I'm glad I got this kit out of the way as it looked at one time like it would never get completed. The first coat of paint was too thin and runny, thus forcing me to repaint, the kit took a 1 metre drop when it slipped from my hands, thus cracking the wing to fuselage joint, nose and tail pipe area &  the wing tip pylons came apart as a result of said fall. Still, I'm glad it's almost over now. I'm left with the navigation lights as can be seen here.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I painted the AIM-7E to represent an Aspide missile, which was, IIRC, externally similar to the AIM-7E except for a more powerful motor and 35kg warhead. 3 different pictures from International Air Power Review showed 3 differing styles of black stripe. 1 completely white, another with 1 band and a third with 3 bands. I chose to do the 1 with 1 band as I was short of black stripe decals. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The AIM-7E and missile decals were kindly donated by Sebastian Lim and any additional tips were given by Sean Chua. 

  Will I build another 1/72 Hasegawa F-104? Sure I will! I've got another 2 more in my to-do pile! 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Gareth Phua